#if !defined(BRDSIZE_HPP)
#define BRDSIZE_HPP


// position on the chess board
class POSITION
  {
  public:
    int row, col; // zero-based

    POSITION(void) { }
    POSITION(int r, int c) : row(r), col(c) { }
  };

// dimensions of chess board
const int NUMROWS = 8;
const int NUMCOLS = 8;

#endif
